DocsAPIValuations

List valuations

Returns a paginated list of valuations, most recent first. Filtering by portfolio_company_id returns both the fund's own investment_value marks and the company-level valuations that portfolio company inherits.

GET
/valuations
Query Params

Only return valuations that affect this portfolio company – both its own `investment_value` marks and the company-level valuations it inherits

Example: 10

Only return company-level valuations for this company

Example: 42

Only return valuations on this base

Example: share_price

Maximum number of results (1-1000, default: 500)

Example: 500

Number of results to skip (default: 0)

Example: 0

Credentials

Bearer
curl -X GET "https://api.fundra.com/v1/valuations?portfolio_company_id=10&company_id=42&valuation_base=share_price" \
  -H "Authorization: Bearer <token>"

Successfully retrieved valuations

{
  "data": [
    {
      "id": "7",
      "uuid": "V1StGXR8",
      "portfolio_company_id": "10",
      "company_id": "42",
      "date": "2024-03-31",
      "valuation_base": "share_price",
      "valuation_method": "Price of recent investment",
      "currency": "EUR",
      "valuation": 12.5,
      "valuation_discount": 0.2,
      "apply_waterfall": false,
      "unlink_valuation_base": false,
      "is_inactive": false,
      "description": "Marked to the Series B price",
      "fields": {
        "property1": null,
        "property2": null
      },
      "created_at": "2024-04-02T10:30:00Z",
      "updated_at": "2024-04-05T09:00:00Z"
    }
  ],
  "pagination": {
    "total": 24,
    "limit": 500,
    "offset": 0
  }
}